*{margin:0; padding:0;}
:focus{outline:none;}
html{height:100%; -webkit-text-size-adjust:none;}
body{height:100%; font-size:16px; font-family:'latoregular'; color:#6f6f6f; background:#fff;}
a{text-decoration:none; outline:none; color:#6f6f6f; -webkit-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -o-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s;}
img{padding:0; margin:0; max-width:100%; float:left; border:none;}
h1, h2, h3, h4, h5, h6, p{font-weight:normal; margin:0; padding:0; display:block; overflow:hidden; clear:both;}
ul, ul li, ol, ol li{padding:0; margin:0; }
ul {
padding-left: 22px;
}
ul li {
line-height: 24px;
}
li ul {
padding-left: 22px;
}
p{line-height:24px; color:#8e929b;}
.contentpart h3 {
margin-bottom: 24px;
font-size:20px;
}
.contentpart h4 {
margin-bottom: 18px;
}
/*INPUT CSS*/
textarea{resize:vertical;}
input[type="text"], input[type="password"], input[type="tel"], input[type="search"], input[type="email"], textarea, select{float:left; width:100%; background:#fff; border:1px solid #ddd; padding:10px 18px 10px; color:#8e929b; font-family:'latoregular'; font-size:14px; outline:medium none; border-radius:4px;}
input[type="submit"], input[type="text"], input[type="password"], textarea{-webkit-appearance:none;}
input[type="submit"]{cursor:pointer; -webkit-transition:all 0.3s ease 0s; -moz-transition:all 0.3s ease 0s; -o-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s; border:0;}
input[placeholder], textarea[placeholder]{color:#000 !important;}

body{ font-family:Verdana, Arial, Helvetica, sans-serif;}

.navbar-default{ background:#fff; border:none;}
.navbar{ margin:50px 0 0;}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{ color:#40779d; background:none; padding:0 0 10px 0; border-bottom:2px solid#333;}

.navbar-default .navbar-nav > li > a{ color:#306b95;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{ border-bottom:2px solid#333;}
.navbar-nav > li > a {
    font-size: 20px;
    line-height: 20px;
    margin: 0 20px;
    padding: 0 0 10px;
}


.carousel-control.left{ background-image:none;}
.carousel-control.right{ background-image:none;}


.logo {
    display: inline-block;
    width: 100%;
}
.mid-part { margin:20px  0 0 0;}
.mid-part p{ font-size:16px; color:#333; line-height:22px; margin:16px 0;}

.mid-part .contentpart{ font-size:16px; color:#333; line-height:22px; margin:50px 0;}
.mid-part h1{ font-weight:bold; font-size:24px; color:#4cb5eb; text-align:center; margin:20px 0;}
.mid-part h2{ font-size:16px; color:#333; line-height:22px; margin:20px 0; text-align:center;}
.mid-part h2 span{ font-size:16px; color:#4cb5eb; text-align:center; margin:20px 0;}
.cont-img ul li {
float: left;
width: 20%;
list-style: none;
}
.cont-img {
margin: 24px auto;
min-height: 230px;

}
.cont-img img{ }

.fb-part{ margin:0;}
.fb-part h1{ font-size:24px; color:#00467a; text-align:center; margin:50px 0; font-weight:bold;}



.fb-part img {
    border: 4px solid #616161;
    border-radius: 6px;
    margin: 10px 0;
    text-align: center;
}


.right-part{ margin:0 0 20px 0; float:right;}
.right-part h1{ font-size:24px; color:#00467a; text-align:center; margin:50px 0; font-weight:bold;}

.right-part li {
    border: 4px solid #616161;
    border-radius: 6px;
    display: inline-block;
    margin: 5px;
}


.copy-right{ text-align:center; margin:40px 0 0 0;}
.copy-right p{ color:#306b95; }

.carousel.slide .flex-direction-nav{display:none;}

.about-part h1{ font-size:18px; color:#333; margin:0 0 20px 0;}
.about-part p{ font-size:14px; line-height:29px; text-align:justify;}
.img-part{margin-top:20px;}
.about-part{margin-top:20px;}

.cntfrm_right{margin-top:50px;}
.contact{margin-top:50px;}
.container .row h2{border-bottom: 1px solid #8e929b;float: left; padding-bottom: 8px; width: 100%;}

.row h2{margin-left:15px;}

.products h3{margin-bottom:20px;}
.images.product_img { /*width: 20% !important; margin-left: 23%;*/}
.woocommerce-billing-fields p{float:left;width:100%!important;}
p.form-row.form-row-last {float: left !important;} 
.thumbnails.columns-3 {float: left;width: 100%;}
.product_title.entry-title{text-align:justify;}
.single_add_to_cart_button{background-color: #01497b!important;}


@media (min-width:768px)and (max-width:992px){


.fb-main-part .col-md-4{margin-left:0; width:50%;}

.navbar-nav > li > a {
    font-size: 18px;
    margin: 0 10px;
    padding: 0 0 10px;
}
.logo {
    display: inline-block;
    width: 100%; margin:10px 0;
}
}



@media only screen and (max-width:768px){


  
.logo {
    display: inline-block;
    width: 100%; margin:0;
}

.navbar {
    margin: 0;
min-height: auto;
}
.fb-part{ display:inline-block;}
.cont-img {
min-height: auto;
}


}
@media (max-width:767px){
.fb-main-part .col-md-4{margin-left:0; width:100%; }
.fb-part {
    margin: 20px 0;
    width: 100%;
	text-align:center;
}
.fb-part img {
    display: inline-block;
    float: none;
    margin: 20px 0;
    text-align: center;
}

.right-part {
    margin: 0 0 20px;
    text-align: center;
}
.header-part .col-md-8{ width:100%;}

.navbar-toggle{ margin-top:-48px;}

}


@media (max-width:560px){


.navbar-toggle{ /*margin-top:-60px;*/}
.cont-img ul li {
width: 100%;
}
.navbar {
min-height: auto;
}


}

.text-center img {
float: none;
}
.cont-img ul {
padding-left: 0;
}
#sb_instagram {
border: 1px solid #ccc;
padding: 10px;
}
.header-part {
margin-top: 24px;
}
.woocommerce #reviews #comments h2 {
clear: both;
float: none;
text-align: center;
border: none;
margin-bottom: 24px;
}
.woocommerce table.cart td.actions .input-text {
width: 240px!important;
}
.woocommerce div.product p.stock {
display: none;
}
.modal-title {
text-align: center;
}
.wpcf7-submit{
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
color: #fff;
background-color: #337ab7;
border-color: #2e6da4;
}
.event-content {
padding: 1em;
}
.copy-right p {
font-size: 0.875em;
}

